#wrapper_sleeve {
	padding-top: 0;
}
#myaccountNav:AFTER, #myaccountNav .myaccountNavSleeve:AFTER {
	display: table;
	content: '';
	clear: both;
}
#myaccountNav {
	background:url(/magazine/graphics/account_nav/bg.png) repeat-x;
	margin-top: -27px;
	padding: 3px 0;
	position: absolute;
	#position: static;
	#min-height: 0;
	_height: 0;
}
	#myaccountNav .myaccountNavSleeve {
		margin: 0 auto;
		width: 964px;
		padding: 0 16px;
		position: relative;
		#position: static;
		#min-height: 0;
		_height: 0;
	}
		#myaccountNav .myaccountNavSleeve UL {
			margin: 0;
			float: left;
			padding-left: 0;
		}
		#myaccountNav .myaccountNavSleeve UL.last {
			float: right;
		}
			#myaccountNav .myaccountNavSleeve UL LI:AFTER {
				display: table;
				content: '';
				clear: both;
			}
			#myaccountNav .myaccountNavSleeve UL LI {
				float:left;
				background-image: none;
				padding-left: 0;
				padding: 0 6px 0 0;
			}
				#myaccountNav .myaccountNavSleeve UL LI A, #myaccountNav .myaccountNavSleeve UL LI .noLink {
					color: #fff;
					background: url(/magazine/graphics/account_nav/sprite.account_nav.png) no-repeat 100% -157px;
					padding-right: 6px;
					font-size: .846em;
					line-height: 20px;
					font-family: 'Trebuchet MS',Verdana,Arial,Helvetica,sans-serif;
					font-weight: bold;
					text-decoration: none;
				}
				#myaccountNav .myaccountNavSleeve UL LI A.button {
					background: url(/magazine/graphics/account_nav/sprite.account_nav.png) repeat-x 0 0;
					display: block;
					height: 20px;
					margin-bottom: -15px;
					margin-top: 1px;
					padding: 0 10px 0;
					text-transform: uppercase;
				}
				#myaccountNav .myaccountNavSleeve UL LI A.button.loggedIn {
					padding-right: 6px;
				}
					#myaccountNav .myaccountNavSleeve UL.last DIV {
						position: absolute;
						left: -9999px;
						top: 24px;
						z-index: 1001;
						#top: 0;
					}
						#myaccountNav .myaccountNavSleeve UL LI.last {
							padding-right: 0;
						}
						#myaccountNav .myaccountNavSleeve UL LI.last A {
							border-right: 0;
						}
						#myaccountNav .myaccountNavSleeve UL LI.last:hover A.button.loggedIn {
							background: #fff;
							color: #073871;
							height: 23px;
						}
							#myaccountNav .myaccountNavSleeve UL LI.last A.button.loggedIn SPAN {
								background: url(/magazine/graphics/account_nav/sprite.account_nav.png) no-repeat 100% -57px;
								padding-right: 15px;
							}
							#myaccountNav .myaccountNavSleeve UL LI.last:HOVER A.button.loggedIn SPAN {
								background-position: 100% -99px;
							}
								#myaccountNav .myaccountNavSleeve UL.last LI.last:HOVER DIV {
									left: 813px;
									width: 156px;
									background-color: #fff;
									border-left: 1px solid #ccc;
									border-right: 1px solid #ccc;
									border-bottom: 1px solid #ccc;
									box-shadow: 1px 2px 2px #C4C4C4;
									padding: 5px;
								}
									#myaccountNav .myaccountNavSleeve UL.last DIV UL {
										margin: 0;
										padding: 0
									}
										#myaccountNav .myaccountNavSleeve UL.last DIV H2 {
											font-size: 11px;
											line-height: 20px;
											font-weight: bold;
											color: #073871;
											margin: 0;
											font-family: Arial,Helvetica,sans-serif;
										}
										#myaccountNav .myaccountNavSleeve UL.last DIV UL LI {
											width: 100%;
											display: block;
											clear:both;
										}
											#myaccountNav .myaccountNavSleeve UL.last DIV UL LI A {
												color: #666;
											}
			#myaccountNav .myaccountNavSleeve UL.first LI.last A {
				background: 0;
			}


/* */
/* */
/* */
/* dec 2013 - changes */
/* */
/* */
/* */



/* not using  font-family: 'sourcesanspro-regular'; in this section - (11px font) */

#myaccountNav { background:#6D6B6B;  }

div.myaccountNavSleeve> ul.last> li.last> a.thickbox.button.loggedOut { -webkit-border-radius: 5px;  -moz-border-radius: 5px; border-radius: 5px;  background:#C80B0E !important; }

div.myaccountNavSleeve> ul.last> li.last> a.button.loggedIn{ margin-left:5px; -webkit-border-radius: 5px;  -moz-border-radius: 5px; border-radius: 5px;  background:#C80B0E !important; }

#myaccountNav .myaccountNavSleeve UL LI.last:hover A.button.loggedIn { background: #ffffff; color: #6D6B6B; height:28px; text-decoration:none; background:#ffffff !important;  }

div#myaccountNav> div.myaccountNavSleeve ul li a { text-transform:none !important; font-weight:normal;  }

div#myaccountNav> div.myaccountNavSleeve ul.first li a:hover,
div#myaccountNav> div.myaccountNavSleeve ul.last li a:hover { text-decoration:underline; }

#myaccountNav .myaccountNavSleeve UL LI A.button { text-transform:none; font-weight:normal; }

div.myaccountNavSleeve> ul.last> li.last> div> h2 { font-weight:normal !important; color: #000000 !important; border-bottom:1px dotted #cccccc; padding-bottom:2px; margin-bottom:2px !important; }

div.myaccountNavSleeve> ul.last> li.last> div> ul> li a { color:#073871 !important; }

div.myaccountNavSleeve> ul.last> li.last> div> ul> li a:hover { color:#D90000 !important; text-decoration:none !important;}

#myaccountNav .myaccountNavSleeve UL.last LI.last:HOVER DIV { box-shadow: 0px 0px 0px #C4C4C4; }




/* START OF TOOL TIP */
			
			a.tooltip {
    outline: none;
    text-decoration: none;
    position: relative;
    z-index: 9998;
}

a.tooltip strong {
    line-height: 30px;
}

a.tooltip > span {
	min-width: 270px;
    padding: 13px;
    margin-top: 0;
    /*margin-left: -120px;*/
    opacity: 0;
    visibility: hidden;
    z-index: 10;
    position: absolute;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    border-radius: 3px;
    box-shadow: 2px 2px 2px #999;
}

a.tooltip h3 {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	margin-bottom: 10px;
}

/*a.tooltip > span:hover,*/
a.tooltip:hover {
	text-decoration: underline;
}
a.tooltip:hover > span {
    opacity: 1;
    text-decoration: none;
    visibility: visible;
    overflow: visible;
    margin-top: 25px;
    display: inline;
    margin-left: -200%;
}

a.tooltip span i {
    width: 15px;
    height: 15px;
    margin-left: 50px;
    margin-top: -22px;
    display: block;
    position: absolute;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-box-shadow: inset -1px 1px 0 #fff;
    -moz-box-shadow: inset 0 1px 0 #fff;
    -o-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;
    display: none\0/;
    *display: none;
}    

a.tooltip > span {
	color: #000000; 
	background: #FFFFFF;
	background: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background: linear-gradient(top, #FFFFFF, #FFFFFF);	    
	border: 1px solid #Cccccc;	     
}    
	  
a.tooltip span i {
	background: #FFFFFF;
	border-top: 1px solid #Cccccc;
	border-right: 1px solid #Cccccc;
}


/* END OF TOOLTIP */